<div *ngIf="user5" class="user5">
  <ol>
    <li>
      <h4>{{ user5.name }}</h4>
      <h4>{{ user5.model }}</h4>
      <h4>{{ user5.manufacturer }}</h4>
      <h4>{{ user5.cost_in_credits }}</h4>
      <h4>{{ user5.length }}</h4>
      <h4>{{ user5.max_atmosphering_speed }}</h4>
      <h4>{{ user5.crew }}</h4>
      <h4>{{ user5.passengers }}</h4>
      <h4>{{ user5.cargo_capacity }}</h4>
      <h4>{{ user5.consumables }}</h4>
      <h4>{{ user5.vehicle_class }}</h4>
    </li>
  </ol>
</div>
